# Table of contents
# Learn more at https://jupyterbook.org/customize/toc.html

format: jb-book
root: intro
chapters:
- file: Activity01/Activity01
- file: Activity02/Activity02
- file: Activity03/Activity03
- file: Activity04/Activity04
- file: Activity05/Activity05
- file: Activity06/Activity06
- file: Activity07/Activity07
- file: Activity08/Activity08
- file: Activity09/Activity09
- file: Activity10/Activity10
- file: Activity11/Activity11
- file: backmatter
